# Begin /etc/profile.d/qt6.csh

if ( ! $?QT6DIR ) then
    if ( -d /usr/lib64/qt6 ) then
	setenv QT6DIR /usr/lib64/qt6
    else
	foreach qtd ( /usr/lib64/qt6-* )
	    if ( -d $qtd ) then
		setenv QT6DIR $qtd
	    endif
	end
    endif
endif
set path = ( $path $QT6DIR/bin )

# End /etc/profile.d/qt6.csh
